Page MenuHomePhabricator

Add pmswikisource to RESTBase
Closed, ResolvedPublic

Description

As soon as the wiki is created, it should be added into RESTBase.

Related Objects

Event Timeline

Urbanecm created this task.May 18 2018, 8:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 8:10 PM

Change 433836 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add pmswikisource to RESTBase

https://gerrit.wikimedia.org/r/433836

Urbanecm claimed this task.May 18 2018, 8:22 PM
Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM

Change 433836 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add pmswikisource to RESTBase

https://gerrit.wikimedia.org/r/433836

mobrovac closed this task as Resolved.May 19 2018, 2:31 PM
mobrovac edited projects, added Services (done); removed Patch-For-Review.
mobrovac added a subscriber: mobrovac.

Merged. Should be deployed next week.

Vvjjkkii renamed this task from Add pmswikisource to RESTBase to 8pcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
mobrovac renamed this task from 8pcaaaaaaa to Add pmswikisource to RESTBase.Jul 1 2018, 10:53 AM
mobrovac closed this task as Resolved.
mobrovac claimed this task.
mobrovac lowered the priority of this task from High to Normal.
mobrovac updated the task description. (Show Details)
mobrovac removed a subscriber: mobrovac.